#nav-bar{

	display: inline-block;
	background-color: darkblue;
	color: wheat;

	width: 95vw;
	position: fixed;

	padding-left: .5em;


	top: 0px;

}

.div-right{
	position: absolute;
	float: right;
	width: 20%;
	/*width: 100vw;*/
	top: 30%;
}

.div-left{
	float: left;
	width: 80%;

}

.nav-button{

	text-align: center;
	padding: .7rem;
	min-height: 200px;
	color: wheat;

	padding-right:  .5em;
	text-decoration: none;
}

#main-content{
	text-align: center;
	color: wheat;
}

#main-content h1{

	margin-top: 5rem;
	border-width: 5px;
	border: solid;

	margin-left: 25%;
	margin-right: 25%;
	padding: 25px;

	font-size: 2em;
}


#main-content .main-button{
	color: deepskyblue;
	background-color: wheat;



	padding-left: 2vw;
	padding-right:  2vw;
	padding-top: 1.5vh;
	padding-bottom: 1.5vh;
}


body{
	background-color: skyblue;
	height: 200vh;
}
